import * as React from 'react';
import './Tile.css';
import { Icon } from './Icon';

interface TileProps {
  title: string;
  children?: React.ReactNode;
}

export function Tile(props: TileProps) {
  return (
    <div className="Tile">
      <span className="Tile-label">{props.title}</span>
      <span className="Tile-content">{props.children}</span>
    </div>
  );
}
