import * as React from 'react';
import { createRoot } from 'react-dom/client';
import ReactGA from "react-ga4";
import App from './App';
import './index.css';

const TRACKING_ID: string = process.env.REACT_APP_TRACKING_ID || '';

if (TRACKING_ID) {
  ReactGA.initialize(TRACKING_ID);
}

const container = document.getElementById('root') as HTMLElement;
const root = createRoot(container);
root.render(<App />);
